namespace: OxidEsales\GdprOptinModule\Tests\Codeception
params:
  - Codeception/config/params.php
paths:
  tests: Codeception
  output: Codeception/_output
  data: Codeception/_data
  support: Codeception/_support
  envs: Codeception/_envs
actor_suffix: Tester
settings:
  colors: true
  log: true
  bootstrap: _bootstrap.php
  shuffle: false
extensions:
  enabled:
    - Codeception\Extension\RunFailed